body .quote_blok{
	padding-bottom: calc(1.75 * var(--jumbotron-standard-margin)) !important;
	overflow-x: clip;
}

.quote_content{
	grid-column: content;
	position: relative;
}

.quote_blok:after{
	content: "";
	position: absolute;
	width: 100%;
	aspect-ratio: 2002 / 772;
	background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='2002.178' height='772.682' viewBox='0 0 2002.178 772.682'%3E%3Cpath id='Path_770' data-name='Path 770' d='M3080.674,219.877c-173.776,33.1-207.114,115.37-245.349,160.75s-98.318,56-140.53,50.506c-138.4-18.015-175.366-178.142-127.181-197.692,53.778-21.817,68.353,26.6,68.353,26.6s70.357-36.356,69.877,37.6-279.737,158.747-442.59,72.414S2106.062,65.672,1934.837-73.221s-402.553-3.806-572.163-125.4-212.947-138.874-282-139.5' transform='translate(-1079.665 339.132)' fill='none' stroke='%23493742' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' stroke-dasharray='5 10'/%3E%3C/svg%3E%0A");
	background-size: cover;
	z-index: -2;
    bottom: var(--jumbotron-standard-margin);
}

.quote_tekst{
	font-family: var(--heading_subfont);
    font-size: 7rem;
    line-height: 0.85;
}

.quote_content:after{
	content: "";
	position: absolute;
	width: 100%;
	aspect-ratio: 920 / 599;
	background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='920' height='599' viewBox='0 0 920 599'%3E%3Cg%3E%3Cg%3E%3Cpath fill='%23f9d0df' d='M201.939 127.481C-5.18 116.46-50.5 338.631 54.599 439.456 160.23 540.793 914.681 829.5 919.99 234.208c.796-89.32-48.375-170.437-124.383-204.255-25.55-11.367-56.401-20.835-93.636-26.92 0 0-91.434-23.773-158.285 61.797-29.895 38.266-70.653 64.703-116 74.124-51.518 10.703-123.19-6.015-225.748-11.473z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	background-size: cover;
	z-index: -1;
	max-width: 100rem;
}

.quote_tekst_container{
	flex: 1;
	margin-left: 7.5rem;
}

@media (max-width:767px)
{		
	.quote_content{
		flex-direction: column;
	}
	
	.quote_content:after{
		width: 250%;
	}
	
	.quote_tekst_container{
		margin-left: 0;
		margin-top: 3rem;
	}
	
	.quote_tekst{
		font-size: 4rem;
	}
	
	.quote_blok:after{
		display: none;
	}
	
	body .quote_blok {
		padding-bottom: calc(1 * var(--jumbotron-standard-margin)) !important;
	}
}

@media (min-width:768px) and (max-width:991px)
{
	.quote_afbeelding{
		max-width: 30rem;
	}
	
	.quote_blok:after{
		top: 7rem;
	}
	
	.quote_tekst{
		font-size: 5rem;
	}
}

@media (min-width:992px) and (max-width:1199px)
{
	.quote_afbeelding{
		max-width: 40rem;
	}
	
	.quote_blok:after{
		top: 7rem;
	}
	
	.quote_tekst{
		font-size: 6rem;
	}
}